/**** MAIN PAGE ****/
#totop {
	font-family: 'atlas';
}

body, h1, h2, h3, h4, h5, h6 {
	font-family: 'atlas';
}


/* Header */
.site-header.style13.headerstyle--default .site-header-top {
	background: none;
}

#menu-mainmenu {
	position: relative;
	top: 100px;
}

.logo-menu-wrapper {
	position: relative;
	top: -165px;
}

#header .site-header-top-wrapper a {
	font-family: 'Atlas', arial, serif;
}


.kl-header-toptext {
	color: #b18f53 !important;
	position: relative;
	top: 5px;
	font-size: 1.4em;
}

.kl-header-toptext img {
	width: 25px;
	position: relative;
	top: -1px;
	margin-left: 5px;
}

.kl-header-toptext img[alt="פייסבוק"] {
	width: 13px;
}

.kl-header-toptext img[alt="פייסבוק"]:hover {
	content: url('../../../wp-content/uploads/assets/images/face-hover.svg');
}



.image-boxes-img[title*="נתנאל"],
.kl-bg-source__bgimage[style*='abut'] {
	border-top: 1px solid #b18f53;
}




/* Results */
.results {
	position: relative;
	width: 50%;
	margin-right: 20%;
	font-family: 'atlas';
    font-size: 30px;
    font-weight: 400;
    line-height: 1em;
    bottom: 260px;
    color: white;
    text-shadow: 0px 0px 20px #252f59;
    letter-spacing: -0.5px;
}

.results span {
	font-weight: 700;
	font-size: 2em;
	line-height: 1em;
}

.results .nis {
	font-size: 0.8em;
	margin-right: 5px;
}


/* Banner */
.banner,
.about-banner {
	background: url('../../../wp-content/uploads/assets/images/banner.svg');
	background-repeat: no-repeat;
	background-position: right;
	background-size: 100%;
	font-family: 'atlas';
	font-size: 24px;
	font-weight: 700;
	color: white;
	position: relative;
	bottom: 45px;
	text-align: left;
	width: 830px;
	height: 45px;
	padding: 3px 0 0 60px;
	margin-right: -15px;
}

.banner span {
	font-weight: 400;
}



/* Form */
.no-height {
	height: 0px;
}

.eluidc0b5aa1a {
	padding: 0;
}

.main-form label {
	display: none;
}

.main-form input {
	width: 24%;
	margin-left: 0.5%;
	border: 0;
	font-family: 'atlas';
	padding-right: 10px;
	padding-left: 10px;
	padding-top: 5px;
	padding-bottom: 5px;
	font-size: 1.1em;
}

.main-form input[type="submit"] {
	background-color: #B18F53; 
	color: white;
	font-weight: 700;
	transition: all 0.3s ease;
}

.main-form .mc4wp-form-fields {
	text-align: center;
}

.main-form *::placeholder {
	font-family: 'atlas';
}

.main-form input[type="submit"]:hover {
	background-color: #987332;
}


/* Three Boxes */
.main-third-box .smart-cnt--default {
	border: 1px solid #7688a1;
}

.main-third-box .tbk__title {
	background: #627391; 
	background: -moz-linear-gradient(45deg, #627391 0%, #252f59 100%); 
	background: -webkit-linear-gradient(45deg, #627391 0%,#252f59 100%); 
	background: linear-gradient(45deg, #627391 0%,#252f59 100%); 
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#627391', endColorstr='#252f59',GradientType=1 ); 
    color: white;
    margin: -10px -20px;
    margin-bottom: 0;
    padding: 5px 10px 10px;
}

.main-third-box .kl-title-block {
	padding-bottom: 10px !important;
}

.main-third-box p {
	line-height: 20px;
}

/* Three Steps */
.three-steps {
	background: -moz-linear-gradient(top, rgba(245,245,245,0) 0%, rgba(255,255,255,0.15) 15%, rgba(213,220,234,0.38) 38%, rgba(213,220,234,1) 100%); 
	background: -webkit-linear-gradient(top, rgba(245,245,245,0) 0%,rgba(255,255,255,0.15) 15%,rgba(213,220,234,0.38) 38%,rgba(213,220,234,1) 100%); 
	background: linear-gradient(to bottom, rgba(245,245,245,0) 0%,rgba(255,255,255,0.15) 15%,rgba(213,220,234,0.38) 38%,rgba(213,220,234,1) 100%); 
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00f5f5f5', endColorstr='#d5dcea',GradientType=0 ); 
}

.three-steps-title h3:before {
	content: "|";
	font-weight: 700;
	color: #B18F53;
	margin-left: 10px;
}

.three-steps-title h3 span {
	font-weight: 400;
}

/*.eluid0308d635:after {
	content: "";
    background-image: 	url('../../../wp-content/uploads/assets/images/01_hover.png'),
					    url('../../../wp-content/uploads/assets/images/02_hover.png'),
					    url('../../../wp-content/uploads/assets/images/03_hover.png');

	height: 1px;
	width: 1px;
	opacity: 0;

	
}*/

.eluid0308d635 img.image-boxes-img.img-responsive,
.eluid80715805 img.image-boxes-img.img-responsive,
.eluidb5afe054 img.image-boxes-img.img-responsive
{
	transition: .5s filter ease;
}
.eluid0308d635 img.image-boxes-img.img-responsive:not(:hover),
.eluid80715805 img.image-boxes-img.img-responsive:not(:hover),
.eluidb5afe054 img.image-boxes-img.img-responsive:not(:hover)
 {

    filter: sepia(3);
}

/* Tip */
.tip {
	background: rgb(118,136,161);
	background: -moz-linear-gradient(-45deg, rgba(118,136,161,1) 0%, rgba(118,136,161,1) 65%, rgba(66,77,116,1) 100%);
	background: -webkit-linear-gradient(-45deg, rgba(118,136,161,1) 0%,rgba(118,136,161,1) 65%,rgba(66,77,116,1) 100%); 
	background: linear-gradient(135deg, rgba(118,136,161,1) 0%,rgba(118,136,161,1) 65%,rgba(66,77,116,1) 100%); 
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7688a1', endColorstr='#424d74',GradientType=1 ); 
}

.tip h3:before {
	background-image: url(../../../wp-content/uploads/assets/images/pen.png);
    background-size: 60px;
    display: inline-block;
    width: 60px;
    height: 70px;
    content: "";
    background-repeat: no-repeat;
    position: relative;
    top: 0;
    margin-left: 10px;
}

.tip h3 {
	color: white;
	font-weight: 400;
	position: relative;
	top: -20px;
	font-size: 2.2em;
}

.tip h3 span {
	font-weight: 700;
}


/* Recommendations */
.recommendation {
	background: rgb(177,143,83); 
	background: -moz-linear-gradient(-45deg, rgba(177,143,83,1) 0%, rgba(222,222,205,1) 15%, rgba(222,222,205,1) 85%, rgba(177,143,83,1) 100%); 
	background: -webkit-linear-gradient(-45deg, rgba(177,143,83,1) 0%,rgba(222,222,205,1) 15%,rgba(222,222,205,1) 85%,rgba(177,143,83,1) 100%); 
	background: linear-gradient(135deg, rgba(177,143,83,1) 0%,rgba(222,222,205,1) 15%,rgba(222,222,205,1) 85%,rgba(177,143,83,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b18f53', endColorstr='#b18f53',GradientType=1 ); 
}


.testemonial-right .znSlickNav-arr.znSlickNav-prev {
	display: none !important;
}

.testemonial-left .znSlickNav-arr.znSlickNav-next {
	display: none !important;
}

.recommendation .znSlickNav-arr.znSlickNav-next.slick-arrow {
	position: relative;
	left: 30px;
	top: 80px;
}

.recommendation .znSlickNav-arr.znSlickNav-prev {
	position: relative;
	right: 30px;
	top: 80px;
}



.testemonial-left .tst-carousel-controls {
	right: inherit;
	left: 0;
}

.testemonial-left blockquote:before,
.testemonial-left blockquote:after {
	right: auto;
	left: 14px;
}

.testemonial-left .testimonial-author.tst-carousel-author {
	text-align: left;
}

.recommendation blockquote {
	border-right: 0;
	font-family: 'atlas';
	line-height: 1.4em;
}

.recommendation .tst-carousel-title {
	background: -moz-linear-gradient(left, rgba(255,255,255,1) 0%, rgba(255,255,255,0) 100%);
	background: -webkit-linear-gradient(left, rgba(255,255,255,1) 0%,rgba(255,255,255,0) 100%);
	background: linear-gradient(to right, rgba(255,255,255,1) 0%,rgba(255,255,255,0) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#00ffffff',GradientType=1 );
	padding: 10px;
	border: 2px solid #B18F53;
	border-left: 0;
	border-right: 0;
}


.recommendation .testemonial-left .tst-carousel-title {
	background: -moz-linear-gradient(left, rgba(255,255,255,0) 0%, rgba(255,255,255,1) 100%);
	background: -webkit-linear-gradient(left, rgba(255,255,255,0) 0%,rgba(255,255,255,1) 100%);
	background: linear-gradient(to right, rgba(255,255,255,0) 0%,rgba(255,255,255,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#ffffff',GradientType=1 );
}



/* Footer */
.site-footer {
	padding-bottom: 0;
	font-family: 'atlas' !important;
	border-top: none;
}

.site-footer-bottom {
	color: white;
}

.site-footer .social-icons-li.title {
	display: none;
}

.site-footer-bottom {
	padding: 10px 0 5px;
	border: none;
}

.site-footer .social-icons {
	margin-bottom: 0;
}

.footer-copyright-text {
	margin: 0;
}

.footer-copyright-text img {
	position: relative;
    width: 60px;
    top: -5px;
}



/**** ABOUT PAGE ****/
.about-the-office h3 {
	text-decoration: overline;
	color: #b18f53;
}

.zn-buttonWrapper-eluid37a54695 {
	position: relative;
	top: 30px;
	z-index: 1;
}

.about-banner {
	width: 660px;
}

.about-banner span {
	font-weight: 400;
}

a.about-promise span span {
	font-weight: 700;
}

.about-promise {
	background: rgb(98,115,145);
	background: -moz-linear-gradient(left, rgba(98,115,145,1) 0%, rgba(37,47,89,1) 100%);
	background: -webkit-linear-gradient(left, rgba(98,115,145,1) 0%,rgba(37,47,89,1) 100%);
	background: linear-gradient(to right, rgba(98,115,145,1) 0%,rgba(37,47,89,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#627391', endColorstr='#252f59',GradientType=1 );
	cursor: default;
}

.about-statement h3 span {
	font-weight: 700;
}


.about-statement {
	background: rgb(164,176,192);
	background: -moz-linear-gradient(left, rgba(164,176,192,1) 0%, rgba(118,136,161,1) 100%);
	background: -webkit-linear-gradient(left, rgba(164,176,192,1) 0%,rgba(118,136,161,1) 100%);
	background: linear-gradient(to right, rgba(164,176,192,1) 0%,rgba(118,136,161,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a4b0c0', endColorstr='#7688a1',GradientType=1 );
	border-bottom: 1px solid #252f59;
	border-top: 1px solid white;
}


.about-icons:after {
	content: "";
    background-image: 	url('../../../wp-content/uploads/assets/images/withyou_hover.svg'),
					    url('../../../wp-content/uploads/assets/images/discreet_hover.svg'),
					    url('../../../wp-content/uploads/assets/images/maximum_hover.svg'),
					    url('../../../wp-content/uploads/assets/images/halacha_hover.svg');

	height: 1px;
	width: 1px;
	opacity: 0;

	
}

.about-icons .eluiddf946130:hover img {
    content: url('../../../wp-content/uploads/assets/images/withyou_hover.svg');
}

.about-icons .eluide50f87fe:hover img {
    content: url('../../../wp-content/uploads/assets/images/discreet_hover.svg');
}

.about-icons .eluid135bc89d:hover img {
    content: url('../../../wp-content/uploads/assets/images/maximum_hover.svg');
}

.about-icons .eluid7d508a11:hover img {
    content: url('../../../wp-content/uploads/assets/images/halacha_hover.svg');
}



/* CONTACT PAGE */
.eluid0ec277df .znColumnElement-innerContent,
.eluid2df099e1 .znColumnElement-innerContent,
.eluidf92fe4f7 .znColumnElement-innerContent {
	text-align: center;
}

.eluid9e73e681,
.eluid09d6f317,
.eluid05782156 {
	display: inline-block;
}


.contact-page h2 {
	font-size: 50px;
	color: #252F59;
	letter-spacing: -1px;
}

.contact-page h3,
.specialized-page h3 {
	font-weight: 700;
	color: white;
	background: #627391; 
	background: -moz-linear-gradient(45deg, #627391 0%, #252f59 100%); 
	background: -webkit-linear-gradient(45deg, #627391 0%,#252f59 100%); 
	background: linear-gradient(45deg, #627391 0%,#252f59 100%); 
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#627391', endColorstr='#252f59',GradientType=1 ); 
	padding: 0 25px;
}

.the-name h3 {
	font-weight: 700;
	color: #252F59;
}

.the-name h3 span {
	font-weight: 400;
}


.phone-icon h3:before,
.cell-icon h3:before,
.map-icon h3:before,
.fax-icon h3:before,
.mail-icon h3:before {
	background-image: url('../../../wp-content/uploads/assets/images/phone.svg');
	background-size: 50px;
	display: inline-block;
	width: 50px; 
	height: 50px;
	content:"";
	position: relative;
	top: 10px;
	margin-left: 10px;
}

.cell-icon h3:before {
	background-image: url('../../../wp-content/uploads/assets/images/cell.svg');
	background-size: 35px 65px;
	width: 35px;
	height: 65px;
	top: 25px;
	margin-left: 30px;
}

.map-icon h3:before {
	background-image: url('../../../wp-content/uploads/assets/images/map.svg');
}

.fax-icon h3:before {
	background-image: url('../../../wp-content/uploads/assets/images/fax.svg');
}

.mail-icon h3:before {
	background-image: url('../../../wp-content/uploads/assets/images/mail.svg');
}

.zn_gmap_canvas .zn_removeRoute {
	right: initial;
	left: 10px;
}



/* Specialized TCHUMEI ISUK */

.specialized-page h2 {
	font-size: 40px;
}

.specialized-section .tbk__title {
	color: #B18F53;
	border-right: 4px solid #627391;
	padding-right: 10px;
	padding-left: 10px;
	font-size: 2.5em;
	text-align: right;
	background: whitesmoke;
	display: table;
}

.line-seperator .zn_separator {
	position: relative;
	top: -60px;
	z-index: -1;
}


/* POSTS */

.latest_posts .latest_posts3-post-text  {
	font-family: 'atlas';
}

.latest_posts3-title {
	font-size: 20px;
}

.latest_posts3-post-date {
	font-size: 14px;
	color: white;
}

.latest_posts.style2 ul.posts .details {
    top: 10px;
    position: relative;
}

.latest_posts3-post-details-det {
	font-family: 'atlas';
	font-size: 12px;
}

.latest_posts3 {
    padding: 1px 30px 10px 30px;
}

.eluid05782156 {
	padding-bottom: 0 !important;
}

.eluid2b39b9a9 {
	padding-top: 0 !important;
}

.contact-page h2 {
	line-height: 1;
}

.latest_posts2-date .glyphicon {
	margin-right: 0;
	margin-left: 10px;
}

input#s {
	font-family: 'atlas';
}

.latest_posts2-date span.glyphicon-time ~ span {
	font-family: 'atlas';
}


h3.latest_posts2-elm-title {
	display: none;
}


.kl-blog-post-header {
	display: none;
}



/* Articles */
.circle-text-box .wpk-circle-title {
	font-size: 36px;
}

.circle-text-box h3 {
	font-size: 25px;
	line-height: 1.2;
	margin-bottom: 25px;
}







/* Header facebook icon svg */

svg.facebook-icon {
	width: 12px;
	height: auto;
	vertical-align: middle;

}

svg.facebook-icon path {
	transition: .5s all ease;
}
svg.facebook-icon:hover path {
  fill: #252F59;
}



/* Form with MailChimp */
form.wpcf7-form {
	display: flex;
}

.wpcf7-form-control:not(.wpcf7-checkbox):not(.wpcf7-radio) {
	box-shadow: none;
	border: 0;
	font-size: 18px;
	padding: 6px 14px 7px;
}

form.wpcf7-form p:not(:last-child) {
	margin-left: 10px;
	margin-bottom: 0;
	height: 38px;
}

form.wpcf7-form p:nth-of-type(4) {
	display: none;
}

form.wpcf7-form p:nth-of-type(5) {
	margin-left: 0;
	margin-bottom: 0;
}

form.wpcf7-form input {
	border-radius: 0;
	font-weight: 300;
}

div.wpcf7-response-output {
	position: relative;
	left: 0;
	background-color: white;
	padding: 6px 14px !important;
	width: 100%;
	margin-bottom: 30px !important;
}


@media all and (max-width: 768px) {
	form.wpcf7-form {
		display: block;
	}

	form.wpcf7-form p:not(:last-child) {
		margin-bottom: 5px;
	}
}